/* 
Theme Name:		 Customify Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Customify Child is a child theme of Customify, created by ChildTheme-Generator.com
Author:			 Ellie Boynton
Author URI:		 http://childtheme-generator.com/
Template:		 customify
Version:		 1.0.03
Text Domain:	 customify-child
*/

/*
    Add your custom styles here
*/

/* Typography */
p {
	line-height: 1.5;
}

/* Buttons */
.wp-block-button a {
	background-color: #367acd;
	border-radius: 10px;
	padding: 10px 20px;
	font-family: "Ubuntu";
	font-size: 18px;
	color: #fff;
	
}
.wp-block-button a:hover {
	box-shadow: inset 0 0 0 120px rgba(0, 0, 0, 0.18);
	color: #fff;
}

footer .wp-block-button {
	width: 100%;
}

/* Cover Blocks */
body.main-layout-content .entry-content > .alignfull {
	margin: 0;
}

/* Media Text Block */
.wp-block-media-text {
	margin: 30px 0;
}

/* Header */
header .header-main .light-mode {
    box-shadow: none;
}
header .customify-builder-btn.second-header-button {
	background-color: #367acd;
}
header .customify-builder-btn.second-header-button a {
	color: #fff;
}
header .customify-builder-btn.second-header-button a:hover {
	color: #fff;
}

/* Footer */
footer .widget-area .widget {
    margin-bottom: 0;
}
footer a {
	color: #006838;
}

/* Home Page */
.hero-content h2 {
	line-height: 1.5;
}
.how-we-do-it h3 {
	line-height: 1.3;
}
.how-we-do-it .wp-block-group {
	border: solid 2px #006838;
	padding: 20px;
}
/* Sub Page On-page Menus */
.on-page-menu .wp-block-button a {
	background-color: #f3f3f3;
	color: #1e2933;
	font-size: 16px;
	margin: 0 10px;
}
/* .on-page-menu .wp-block-button:active a {
	background-color: #8cd63f;
}*/
